html {
  box-sizing; border-box;
}

*, *:before, *:after {
  box-sizing: inherit;
}

div, h1, h2, h3, h4, h5, h6 {
  padding: 0;
  margin: 0;
}

html, body {
  height: 100%;
  padding: 0;
  margin: 0;
}

body {
  background-color: #400040;
  color: #005500;
}

#content {
  max-width: 636px;
  margin: auto;
  padding-left: 10px;
  padding-right: 10px;
  border-left: 2px solid #2fc536;
  border-right: 2px solid #2fc536;
  min-height: 100%;
  background-color: #d9ebe6;
}

#all-items {
  text-align: center;
}

.item-box {
  display: inline-block;
  text-align: center;
  width: 100px;
  height: 50px;
  line-height: 50px;
}

.item-box > img {
  max-width: 34px;
  max-height: 26px;
}

hr {
  border: 0;
  border-bottom: 1px dashed #2fc536;
  margin-left: 20px;
  margin-right: 20px;
}

#land-image {
  display: block;
  float: right;
  width: 100px;
  height: 100px;
  border-radius: 5px;
}

#options > img {
  max-height: 26px;
  max-width: 34px;
  margin-right: 5px;
}

#mode {
  display: flex;
}

#mode > img {
  margin-left: 3px;
}

p > strong {
  padding-right: 0.5em;
}

form {
  margin-top: 40px;
}

input {
  background-color: #f0fff0;
  border: #f0fff0 inset 2px;
}

input[type="text"] {
  width: 300px;
}

input[type="submit"] {
  margin-left: 2px;
  border-style: outset;
}

table.list td {
  text-align: center;
  padding-right: 1rem;
  padding-left: 1rem;
}
